Affected packages

Packages affected by ocaml-cppo upgrade from 1.6.6-12.fc35 to 1.6.6-13.fc35 (in Fedora 35)
Package Current state Build Distance Build time
ocaml-camlimages build 1 3 months ago
opam build 1 3 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by ocaml-cppo upgrade from 1.6.6-12.fc35 to 1.6.6-13.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.